/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc78               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc79               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc80               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
h1#e130             { /* Halloween Coloring Pages */
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             : 450.00pt;
	width           : 233.25pt;
	height          :  30.75pt;
	}
h2#e129             { /* Halloween Bat Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 975.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e128            { /* Halloween Bat Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1027.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e127            { /* Friendly Witch Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 825.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e126            { /* Haunted House */
	position        : absolute;
	left            :   7.50pt;
	top             :2010.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e125            { /* Magic Broom */
	position        : absolute;
	left            : 427.50pt;
	top             :2002.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e124            { /* Pumpkin Hat Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :1417.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e123            { /* Scary Tree */
	position        : absolute;
	left            :   7.50pt;
	top             :1995.00pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
div#e122            { /* Trick or Treat Bag */
	position        : absolute;
	left            : 427.50pt;
	top             :1942.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e121            { /* Witch and Broom Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 840.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
span#e120           { /* Spooky, Scary and Fun Tr... */
	position        : absolute;
	left            :   7.50pt;
	top             : 480.00pt;
	width           : 323.25pt;
	height          :  45.75pt;
	}
div#e119            {
	position        : absolute;
	left            : 510.00pt;
	top             : 862.50pt;
	width           : 127.50pt;
	height          :  18.00pt;
	}
span#e118           { /* Fun friendly bats to col... */
	position        : absolute;
	left            :   7.50pt;
	top             :1005.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
h2#e117             { /* Halloween Witch Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 735.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e116           { /* Scary and funny witches ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 765.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
h2#e115             { /* Pumpkin Coloring Pages */
	position        : absolute;
	left            : 427.50pt;
	top             :1275.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e114           { /* Carved pumpkins you can ... */
	position        : absolute;
	left            : 427.50pt;
	top             :1305.00pt;
	width           : 300.75pt;
	height          :  30.75pt;
	}
h2#e113             { /* Haunted Scary Coloring P... */
	position        : absolute;
	left            :   7.50pt;
	top             :1897.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e112           { /* Haunted houses, scary gh... */
	position        : absolute;
	left            :   7.50pt;
	top             :1927.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
h2#e111             { /* Fun Halloween Coloring P... */
	position        : absolute;
	left            : 427.50pt;
	top             :1837.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e110           { /* Dracula, Frankenstein, M... */
	position        : absolute;
	left            : 427.50pt;
	top             :1867.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e109            { /* Cute Bat Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1042.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e108            { /* Pumpkin and Cat Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1327.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e107            { /* Halloween Creature */
	position        : absolute;
	left            : 427.50pt;
	top             :1957.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e106            { /* Trick or Treat Ghost Col... */
	position        : absolute;
	left            : 427.50pt;
	top             :1117.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e105            { /* Graveyard Cat Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1237.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e104            { /* Happy Pumpkin Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :1372.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e103            { /* Pumpkin Witch Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :1357.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e102            { /* Pumpkin Friends Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :1342.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e101            { /* Cat and Pumpkin Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1312.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e100            { /* Pumpkin Man Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :1387.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e99             { /* Pumpkin Scarecrow Head C... */
	position        : absolute;
	left            : 427.50pt;
	top             :1402.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e98             { /* I Miss My Mummy */
	position        : absolute;
	left            : 427.50pt;
	top             :1972.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e97             { /* Graveyard Pumpkin Colori... */
	position        : absolute;
	left            : 427.50pt;
	top             :1432.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e96             { /* Pumpkin Scarecrow Colori... */
	position        : absolute;
	left            : 427.50pt;
	top             :1447.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e95             { /* Happy Skeleton */
	position        : absolute;
	left            :   7.50pt;
	top             :2025.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e94             { /* Fun Halloween Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :2032.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e93             { /* Halloween Trick or Treat... */
	position        : absolute;
	left            : 427.50pt;
	top             :1987.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e92             { /* Wolf in Costume */
	position        : absolute;
	left            :   7.50pt;
	top             :2040.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e91             { /* Ghost in Graveyard Color... */
	position        : absolute;
	left            : 427.50pt;
	top             :1132.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e90             { /* Flying Witch Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 855.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e89             { /* Cat on Pumpkin in Gravey... */
	position        : absolute;
	left            :   7.50pt;
	top             :1342.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e88             { /* Halloween Witch Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 870.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
h2#e87              { /* Color by Number Pages */
	position        : absolute;
	left            :   7.50pt;
	top             :1717.50pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e86            { /* Color Halloween pictures... */
	position        : absolute;
	left            :   7.50pt;
	top             :1747.50pt;
	width           : 300.75pt;
	height          :  30.75pt;
	}
div#e85             { /* Color by Number Hallowee... */
	position        : absolute;
	left            :   7.50pt;
	top             :1785.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e84             { /* Color by Number Graveyar... */
	position        : absolute;
	left            :   7.50pt;
	top             :1800.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e83             { /* Color by Number Ghost */
	position        : absolute;
	left            :   7.50pt;
	top             :1815.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e82             { /* Color by Number Witch */
	position        : absolute;
	left            :   7.50pt;
	top             :1830.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e81             { /* Frankenstein Zombie */
	position        : absolute;
	left            :   7.50pt;
	top             : 675.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e80             { /* Halloween Spider */
	position        : absolute;
	left            :   7.50pt;
	top             :2055.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e79             { /* Halloween Smiling Devil */
	position        : absolute;
	left            :   7.50pt;
	top             :2070.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e78             { /* Halloween Devil with For... */
	position        : absolute;
	left            :   7.50pt;
	top             :2085.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e77             { /* Scary Halloween Coloring */
	position        : absolute;
	left            : 427.50pt;
	top             :2047.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e76             { /* Halloween Witch Brewing ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 885.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e75             { /* Halloween Dracula Colori... */
	position        : absolute;
	left            :   7.50pt;
	top             :2100.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e74             { /* Halloween Witch Ghost Co... */
	position        : absolute;
	left            : 427.50pt;
	top             :1147.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e73             { /* Halloween Scary Ghost Co... */
	position        : absolute;
	left            : 427.50pt;
	top             :1162.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e72             { /* Halloween Witch Ghost in... */
	position        : absolute;
	left            : 427.50pt;
	top             :1177.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e71             { /* Halloween Witch Ghost wi... */
	position        : absolute;
	left            : 427.50pt;
	top             :1192.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e70             { /* Halloween Spooky Tombsto... */
	position        : absolute;
	left            :   7.50pt;
	top             :2115.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e69             { /* Halloween Creepy Spider ... */
	position        : absolute;
	left            :   7.50pt;
	top             :2130.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
h2#e68              { /* Halloween Cats Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             :1170.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e67            { /* Halloween cats are black... */
	position        : absolute;
	left            :   7.50pt;
	top             :1200.00pt;
	width           : 300.75pt;
	height          :  38.25pt;
	}
div#e66             { /* Halloween Witch on a Bro... */
	position        : absolute;
	left            :   7.50pt;
	top             : 900.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e65             { /* Halloween Flying Vampire... */
	position        : absolute;
	left            :   7.50pt;
	top             :1057.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e64             { /* Halloween Vampire Bat in... */
	position        : absolute;
	left            :   7.50pt;
	top             :1072.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e63             { /* Halloween Black Cats Col... */
	position        : absolute;
	left            :   7.50pt;
	top             :1252.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e62             { /* Halloween Cat on Fence C... */
	position        : absolute;
	left            :   7.50pt;
	top             :1267.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e61             { /* Halloween Cat with Pumpk... */
	position        : absolute;
	left            :   7.50pt;
	top             :1282.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e60             { /* Halloween Witch Cat on a... */
	position        : absolute;
	left            :   7.50pt;
	top             :1297.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e59             { /* Halloween Pumpkin with C... */
	position        : absolute;
	left            : 427.50pt;
	top             :1462.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e58             { /* Halloween Pumpkin Winkin... */
	position        : absolute;
	left            : 427.50pt;
	top             :1477.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e57             { /* Halloween Witch Pumpkin ... */
	position        : absolute;
	left            : 427.50pt;
	top             :1492.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e56             { /* Halloween Vampire Boy Co... */
	position        : absolute;
	left            : 427.50pt;
	top             :2017.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e55             { /* Zombie RIP Graveyard Col... */
	position        : absolute;
	left            :   7.50pt;
	top             : 630.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
h2#e54              { /* Ghost Coloring Pages */
	position        : absolute;
	left            : 427.50pt;
	top             :1050.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e53            { /* Color fun spooky and fri... */
	position        : absolute;
	left            : 427.50pt;
	top             :1080.00pt;
	width           : 300.75pt;
	height          :  30.75pt;
	}
h2#e52              { /* Zombie Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
span#e51            { /* Color zombies for Hallow... */
	position        : absolute;
	left            :   7.50pt;
	top             : 585.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
div#e50             { /* Zombie Head Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 645.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e49             { /* Walking Zombie Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 660.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e48             { /* Halloween Ghost with Pum... */
	position        : absolute;
	left            : 427.50pt;
	top             :1207.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e47             { /* <script async src="//pag... */
	position        : absolute;
	left            :   7.50pt;
	top             :1395.00pt;
	width           : 195.75pt;
	height          :  45.75pt;
	}
div#e46             { /* Nice Witch Flying on Bro... */
	position        : absolute;
	left            :   7.50pt;
	top             : 810.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e45             { /* Scared Woman Trick or Tr... */
	position        : absolute;
	left            : 427.50pt;
	top             :1927.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e44             { /* Kid Zombie Coloring */
	position        : absolute;
	left            :   7.50pt;
	top             : 615.00pt;
	width           : 300.75pt;
	height          :  15.75pt;
	}
div#e43             { /* Dracula Coloring Page */
	position        : absolute;
	left            :   7.50pt;
	top             :1980.00pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
div#e42             { /* Frankenstein Coloring Pa... */
	position        : absolute;
	left            :   7.50pt;
	top             :1965.00pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
div#e41             { /* Trick or Treaters Colori... */
	position        : absolute;
	left            : 427.50pt;
	top             :1912.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e40             { /* Happy Trick or Treater C... */
	position        : absolute;
	left            : 427.50pt;
	top             :1897.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
div#e39             { /* Scary Mummy Coloring Pag... */
	position        : absolute;
	left            :   7.50pt;
	top             :1950.00pt;
	width           : 300.75pt;
	height          :  17.25pt;
	}
h2#e38              { /* More Halloween Activitie... */
	position        : absolute;
	left            : 427.50pt;
	top             :1575.00pt;
	width           : 300.75pt;
	height          :  23.25pt;
	}
h3#e37              { /* Halloween Zombie Printab... */
	position        : absolute;
	left            : 427.50pt;
	top             :1605.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e36              { /* Halloween Countdown Cale... */
	position        : absolute;
	left            : 427.50pt;
	top             :1620.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e35              { /* Halloween Party Printabl... */
	position        : absolute;
	left            : 427.50pt;
	top             :1650.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e34              { /* Halloween Craft Ideas */
	position        : absolute;
	left            : 427.50pt;
	top             :1665.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e33              { /* Halloween Worksheets */
	position        : absolute;
	left            : 427.50pt;
	top             :1680.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e32              { /* Halloween Puzzles */
	position        : absolute;
	left            : 427.50pt;
	top             :1695.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e31              { /* Halloween Drawing Pages */
	position        : absolute;
	left            : 427.50pt;
	top             :1710.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e30              { /* Halloween Games */
	position        : absolute;
	left            : 427.50pt;
	top             :1725.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e29              { /* Halloween Allergy Labels */
	position        : absolute;
	left            : 427.50pt;
	top             :1740.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e28              { /* Halloween Greeting Cards */
	position        : absolute;
	left            : 427.50pt;
	top             :1755.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
h3#e27              { /* Halloween Trick or Treat... */
	position        : absolute;
	left            : 427.50pt;
	top             :1635.00pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
div#e26             { /* <script async src="//pag... */
	position        : absolute;
	left            : 427.50pt;
	top             : 457.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
img#e25             { /* images/coloringseasonal0... */
	position        : absolute;
	left            :  30.00pt;
	top             :  14.25pt;
	width           : 435.75pt;
	height          : 166.50pt;
	}
div#e24             { /* <!-- Go to www.addthis.c... */
	position        : absolute;
	left            : 397.50pt;
	top             : 157.50pt;
	width           : 306.75pt;
	height          :  33.75pt;
	}
div#e23             { /* <script async src="https... */
	position        : absolute;
	left            :   9.00pt;
	top             : 288.00pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e22             { /* <script async src="https... */
	position        : absolute;
	left            :  30.75pt;
	top             :2388.75pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e21             {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             : 201.00pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
div#e20             { /* Parent */
	position        : absolute;
	left            : 675.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e19             { /* Allergy */
	position        : absolute;
	left            : 615.00pt;
	top             : 208.50pt;
	width           :  45.00pt;
	height          :  21.75pt;
	}
div#e18             { /* Party */
	position        : absolute;
	left            : 562.50pt;
	top             : 208.50pt;
	width           :  36.00pt;
	height          :  21.75pt;
	}
div#e17             { /* Playtime */
	position        : absolute;
	left            : 495.00pt;
	top             : 208.50pt;
	width           :  54.75pt;
	height          :  21.75pt;
	}
div#e16             { /* Puzzles */
	position        : absolute;
	left            : 262.50pt;
	top             : 208.50pt;
	width           :  51.75pt;
	height          :  21.75pt;
	}
div#e15             { /* Games */
	position        : absolute;
	left            : 202.50pt;
	top             : 208.50pt;
	width           :  44.25pt;
	height          :  21.75pt;
	}
div#e14             { /* Coloring */
	position        : absolute;
	left            : 127.50pt;
	top             : 208.50pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
div#e13             { /* Crafts */
	position        : absolute;
	left            :  75.00pt;
	top             : 208.50pt;
	width           :  41.25pt;
	height          :  21.75pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  15.00pt;
	top             : 208.50pt;
	width           :  39.00pt;
	height          :  21.75pt;
	}
div#e11             { /* Mazes */
	position        : absolute;
	left            : 330.00pt;
	top             : 208.50pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Worksheets */
	position        : absolute;
	left            : 397.50pt;
	top             : 208.50pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
div#e9              {
	background-color: #c982d2;
	position        : absolute;
	left            :   0.00pt;
	top             :2550.00pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
small#e8            { /* Terms of Use */
	text-align      : left;
	position        : absolute;
	left            : 517.50pt;
	top             :2557.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
small#e7            { /* SiteMap */
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             :2557.50pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
small#e6            { /* Privacy Policy */
	text-align      : left;
	position        : absolute;
	left            : 397.50pt;
	top             :2557.50pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
small#e5            { /* Cool Links */
	text-align      : left;
	position        : absolute;
	left            : 630.00pt;
	top             :2557.50pt;
	width           :  59.25pt;
	height          :  24.75pt;
	}
small#e4            { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             :2557.50pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
small#e3            { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             :2557.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
small#e2            { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 210.00pt;
	top             :2557.50pt;
	width           :  59.25pt;
	height          :  26.25pt;
	}
div#e1              { /* Copyright 2023 KidsCanHa... */
	position        : absolute;
	left            : 240.00pt;
	top             :2587.50pt;
	width           : 315.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	display         : none | block | inline | list-item;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
